Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::CommonSettings Struct Reference

Common settings. More...

## Public Attributes
DnsSettings | dns
| DNS settings.
RoutingSettings | routing
| Routing settings.
PortForwardingSettings | portForwarding
| Port forwarding settings.

## Detailed Description

Common settings.

The documentation for this struct was generated from the following file:

- Net.idl